import javax.swing.*;
class vehicletesti1
{

public static void outputwindow(String s)
{
String s1="Vehicle class output window";	
JOptionPane.showMessageDialog(null,s,s1, JOptionPane.PLAIN_MESSAGE);	
}
	
public static void main(String args[])
{
vehicle truck=new vehicle("truck","MAN",200.0,"red",15000);
vehicle bus=new vehicle("bus","Mersedes-Chrysler",300.0,"white",10000);
vehicle a=bus;//new vehicle();
String s=truck.toString()+"\n"+bus.toString()+"\n"+a.toString();
outputwindow(s);
}

}
